!
! Questão 11 da Lista de exercícios para sala de aula - Capítulo F90/1
!
program area
    write(*, *) "Calcular a área de um triângulo de base 10 cm e altura 15 cm"
    write(*, *)
    write(*, *) "Area do triangulo =", 10 * 15 / 2., " centimetros quadrados"
    stop
end program area
